- name: test
  type: 0
  last_modified: "2024-06-04T20:22:15Z"
  rules:
    - rule0000.zip
  locales:
    - loc0000.zip

- name: rat
  type: 2
  last_modified: "2025-09-12T10:40:26Z"
  rules:
    - rule0001.zip
  locales:
    - loc0001.zip
  params:
   - param0001.zip

- name: deltav
  type: 3
  last_modified: "2025-09-12T10:40:26Z"
  rules:
    - rule0002.zip
  locales:
    - loc0002.zip
  params:
   - param0000.zip

- name: uac
  type: 7
  last_modified: "2025-09-17T09:28:05Z"
  rules:
    - rule0004.zip
  locales:
    - loc0004.zip
  params:
   - param0003.zip